@charset "utf-8";
/* CSS Document */
/* ---reset.css--- */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	background:url("../images/bg.jpg") top center repeat;
	scroll-behavior: smooth;
}

header { position: absolute; top:10px; left:0; z-index:99999;}

.footer{
	max-width: 1920px;
	margin: 0 auto;
	background: url("../images/bg.jpg");
}



/* PC */
.WRAPPER{ position:relative; width:100%; min-width:1200px; margin:0 auto; overflow:hidden;}
 	@media screen and ( max-width: 991px ){
		.WRAPPER{ min-width:100%;}
		
	}
.container { overflow: hidden; }
.topbox { position: relative; width: 1200px; margin: auto;}
.kv_pc {width: 100%;  position: relative; text-align:center; display: flex;justify-content: center;max-width: 1920px; margin: auto;flex-wrap: wrap-reverse;}
.kv_pc img { display: block; text-align: center; }
.kv_m { display: none; }
.kv_m img { display: block; }
.kv_m a {font-size: 0; display: block; }
.for_pc{ display: block; }
.for_m { display: none; }

/* m */
@media screen and ( max-width: 991px ){
	.kv_m { display: block; width: 100%; }
	.kv_m img {  width: 100%; }
	.kv_pc { display: none; }
	.container {width: 100%; min-width: auto; }
	.for_pc{ display: none; }
	.for_m { display: block; }
	.for_m img {  width: 100%; }
}

/* ----------------------CUSTOMERIZATION---------------------- */

/*--送禮精選--*/
.bg_1{ width:100%; background:url(../images/BG01.png) no-repeat center 114px; padding-bottom:100px;}
.bg_1-sw{ display: flex;flex-wrap: wrap;width: 1080px;margin: 0 auto;}
.bg_1-sw .mySwiper2 { width: 520px; height:660px; background: url(../images/blue.jpg) repeat; margin: 10px 10px; border-radius: 30px; }
.mySwiper2 ul{padding:10px 30px 30px 30px;}
.mySwiper2 ul li a:hover, .mySwiper2 ul li:hover{transform: scale(.9);}
.mySwiper2 ul li:nth-child(1) img{width: 450px; height: 450px; object-fit: contain;margin: 40px auto 0;}
.mySwiper2 ul li:nth-child(2){background: #FB4E7C repeat;width: 100px;height: 100px; border-radius: 50%; display: flex;align-items: center;justify-content: center;position: absolute; top: 0;}
.mySwiper2 ul li:nth-child(2) p{font-size: 20px;color: #fff;margin-top: 0;}
.mySwiper2 ul li:nth-child(2) big{font-size: 46px;color: #fff;}
.mySwiper2 ul li:nth-child(3){position: absolute; top: 0;left: 140px;font-size: 40px;}
.mySwiper2 ul li:nth-child(3) span{font-size: 40px;color: #f5615d;font-weight: bold;}
.mySwiper2 ul li:nth-child(4){position:relative; bottom: 10px;left: -30px;}
.mySwiper2 ul li:nth-child(4) span{background: #1b335e;color: #fff;padding: 5px 10px;font-size: 24px;text-align: left;}
.mySwiper2 ul li:nth-child(5){position:relative; bottom: -10px;left: -30px;}
.mySwiper2 ul li:nth-child(5) span{background: #fff;color: #1374a8;padding: 5px 10px;font-size: 18px;text-align: left;}
.mySwiper2 ul li:nth-child(6){background:#FB4E7C repeat;width: 100px;height: 100px; border-radius: 50%;  top: 490px;right: 20px;display: flex;align-items: center;justify-content: center;position:absolute;}
.mySwiper2 ul li:nth-child(6) p{color: #fff;border-radius: 50%; font-size: 20px;margin-top: 0;}
.mySwiper2 ul li .price p{ font-size: 1.8rem; color: #1b335e; font-weight: bold; line-height: 0.2; padding-bottom: 15px;}

      .swiper2 .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
      }

      .swiper2 .swiper-slide img {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

@media screen and ( max-width: 991px ){
	.bg_1-sw{ display: flex;flex-wrap: wrap;width: 96vw;margin: 0 auto;}
    .bg_1-sw .mySwiper2 { width:94vw; height:auto; margin: 2vw 2vw;}
	
	.mySwiper2 ul{padding:0 2vw;}

	.mySwiper2 ul li:nth-child(1) img{width:80vw; height: 80vw; object-fit: contain;margin: 2vw auto 0;}
	.mySwiper2 ul li:nth-child(2){;width: 20vw;height:20vw; border-radius: 50%; display: flex;align-items: center;justify-content: center;position:absolute;top: 0;}
	.mySwiper2 ul li:nth-child(2) p{font-size:1rem;}
	.mySwiper2 ul li:nth-child(2) big{font-size: 1.8rem;}
	.mySwiper2 ul li:nth-child(3){position:relative; top: 0;left:0;font-size:2rem;text-align: center;margin-top: 10px;}
	.mySwiper2 ul li:nth-child(3) span{font-size: 2rem;}
	.mySwiper2 ul li:nth-child(4){position:relative; bottom:0;left: 0;top: 0; text-align:center;margin: 20px auto;}
	.mySwiper2 ul li:nth-child(4) span{padding: 5px 10px;font-size:1.4rem;}
	.mySwiper2 ul li:nth-child(5){position:relative; bottom:0;left: 0;text-align:center;margin: 0 auto;}
	.mySwiper2 ul li:nth-child(5) span{;padding: 5px 10px;font-size: 1rem;text-align:center}
	.mySwiper2 ul li:nth-child(6) p,.mySwiper2 ul li:nth-child(6){display: none;}
	
	.mySwiper2   .swiper-slide { background-position: center; background-size: cover; width: 50vw; height: auto;margin-bottom:30px; }
	
}


/*滿千輒百*/
.bg_2{ width:100%; background:url(../images/BG02.png) no-repeat center 15px; padding-bottom:25px;}
.alternate { margin-top:0;}

/*熱門推薦暖心好禮----公版樣式調整*/
.circle li{width: 340px;}
.circle img{width: 300px; height: 300px;}
@media screen and ( max-width: 991px ){
	.circle li{width: 94vw;}
	.circle img{width: 80vw; height: 80vw;}

}


/*館別響應。最低66折！*/
.titleD{ padding: 30px 40px 40px; width: 1200px; margin: 0 auto;color: #1f5888; }
.titleD h2{font-size: 42px; line-height: 40px; float: left;font-weight:800;}
.titleD p{  color: #1f5888;font-size: 20px;line-height: 29px; float: right; border: 1px solid #1f5888; padding: 3px 15px; border-radius: 35px;transition:all 0.5s;margin-right:0px;font-weight: 500;}
.titleD p:hover{transform: translateX(8px);}

.bg_8 .titleD{ background:url(../images/9block.png) top  center no-repeat;}

.bg_8 .hightlight_5p{ background:url(../images/9block2.png) bottom  center no-repeat;}

.bg_8 .hightlight_5p{ width: 1180px; margin:0px auto 40px; padding:15px 0 12px;}
.bg_8 .hightlight_5p ul { display: flex; justify-content: center;flex-wrap: wrap;}
.bg_8 .hightlight_5p h3{ width: 1160px;margin: 8px;}
.bg_8 .hightlight_5p li { width: 240px; background: #fff; margin: 6px;  padding: 0; }
.bg_8 .hightlight_5p li img{ object-fit:contain;}
.bg_8 .hightlight_5p li:first-child{width: 330px; height: 330px; background: none;}
.bg_8 .hightlight_5p li:first-child img{width: 310px; height: auto;}
.bg_8 .hightlight_5p li a { }
.bg_8 .hightlight_5p .font { display: block; text-align: center;  }
.bg_8 .hightlight_5p .font h4 { padding: 6px 10px; margin: 0 0 5px; color:#fff; background: #f85e2f;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.bg_8 .hightlight_5p .font p { margin: 0; }
.bg_8 .hightlight_5p .font .price { margin: 10px 0 15px; }
.bg_8 .hightlight_5p .font .price big {    }
.bg_8 .hightlight_5p img { display: block; width: 240px; height: 240px; object-fit: cover; }

	@media screen and ( max-width: 640px ){
		.bg_8 .hightlight_5p .go{ display: none;}
		.bg_8 .hightlight_5p{width:96vw; margin: 0vw auto;padding:0;}
		.bg_8 .hightlight_5p ul {flex-wrap: wrap;}
		.bg_8 .hightlight_5p h3{ width: 96vw;margin: 1vw;}
		.bg_8 .hightlight_5p li {width: 46vw; padding: 0; margin: 1vw; }
		.bg_8 .hightlight_5p a {  }
		.bg_8 .hightlight_5p .font {  margin: 0 0 3vw 0;}
		.bg_8 .hightlight_5p .font h4 { padding: 1vw; background: #ca4613;}
		.bg_8 .hightlight_5p .font p { }
		.bg_8 .hightlight_5p .font .price { margin: 1vw 0;}
		.bg_8 .hightlight_5p img { width: 46vw; height: 46vw;}
		.bg_8 .hightlight_5p ul li:first-child {width: 94vw; padding: 0vw; margin: 2vw auto;height: auto;}
		.bg_8 .hightlight_5p ul li:first-child img{width: 94vw; padding: 0vw; }
		.bg_8 .hightlight_5p ul li:first-child a { flex-wrap: nowrap; display: flex; }
		.bg_8 .hightlight_5p ul li:first-child .font {display: none;}
		.bg_8 .hightlight_5p ul li:first-child .font h4 {background: none;color: var(--PV-eslite);white-space: break-spaces; }
		.bg_8 .hightlight_5p li:last-child a{display: flex;}
.bg_8 .hightlight_5p li:last-child{width: 96vw;}
.bg_8 .hightlight_5p li:last-child .font{margin: auto;}
		.titleD{ padding: 30px 0vw 2vw; width: 96%; margin: 0 auto; border-radius: 20px 20px 0 0; }
.titleD h2{font-size: 32px; line-height: 40px; float:none; color:#1f5888;}
.titleD p{  font-size: 20px;line-height: 30px; float:none; border: 1px solid #1f5888;; padding: 3px 15px; border-radius: 35px; text-align: center; width: 60%; margin: 2% auto 0; color:#1f5888;}
		.bg_8 .titleD{ background:url(../images/m/bg-y.jpg) top  center repeat;}
		.bg_8 .hightlight_5p{ background:url(../images/m/bg-y.jpg) top  center repeat; padding: 0 0 4vw;}
	}







/*--輪播AD--*/
      .swiper {
        width: 1300px;
        padding-top: 50px;
        padding-bottom: 50px;margin: 0 auto;
      }
.swiper-wrapper,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right{width: 300px;border-radius: 20px;}

      .swiper-slide {
        background-position: center;
        background-size: cover;
        width: 300px;
        height: 300px;margin-bottom: 60px;
      }

      .swiper-slide img {
        display: block;
        width: 300px;
        height: 300px;border-radius: 20px;
      }

.swiper-slide p{width: 100%;text-align: center;padding: 5px 5px;font-size: 22px;color: #000;font-weight:500;margin-top: 10px;line-height: 26px;}

@media screen and ( max-width: 991px ){
	 .swiper {
        width: 100%;
        padding-top: 2vw;
        padding-bottom:2vw;margin: 0 auto;
      }
      .swiper-slide {
        background-position: center;
        background-size: cover;
        width: 80vw;
        height:auto;
		margin-bottom: 70px;
      }	
	      .swiper-slide {
        background-position: center;
        background-size: cover;
        width: 50vw;
        height: 50vw;
      }
	      .swiper-slide img {
        display: block;
        width:  50vw;
        height:  50vw;border-radius: 20px;
      }
	.swiper-wrapper,.swiper-3d .swiper-slide-shadow-left,.swiper-3d .swiper-slide-shadow-right{width:50vw;border-radius: 20px;}
	.swiper-slide p{width: 100%;height: auto; text-align: center;padding: 5px 5px;font-size: 1rem;color: #000;font-weight:500;line-height: 1.2rem;margin-top: 6px;}
}





.titleC { margin: 0 auto; z-index:9999;}
.titleC .item02　{ margin:-70px auto;}
.alternate { z-index:-1;}
.alternate ul:nth-child(odd) li:first-child { background:#152550;}
.alternate ul:nth-child(even) li:last-child { background:#152550;}
.hightlight .font h4 { background:#C00;}
.bg_3 { width:100%; margin: -40px auto 0 auto; background:url(../images/BG03.png) no-repeat center 140px; padding-bottom:80px;}
.bg_4 { width:100%; margin: 0px auto 0 auto; background: url(../images/bg04.gif); padding: 50px 0 0 0;}
.bg_5 { width:100%; margin: -100px auto 0 auto; background: url(../images/bg05.gif) no-repeat center top fixed; padding: 70px 0 40px 0;}
.circle li { background:rgba(255,255,255,0);}

.bg_8 { background:url(../images/BG06-2.png) no-repeat center top; padding-bottom:40px;}
.bg_9 { background:url(../images/BG06-2.png) no-repeat center top; padding-bottom:40px;}
.bg_10 { background:url(../images/BG06-3.png) no-repeat center top; padding-bottom:40px;}

.bg_1-sw { margin-top:30px;}

.circle img { border:#930 solid 5px;}

.titleD h2 { color:#FFF;}

.bg_8 .hightlight_5p .font h4 { background:#ffbfd1; color:#27365e;}
.titleD p { color:#ffcbdf; border:#ffcbdf 1px solid;}


/*--goto top--*/
#gotop {display: inline-block;background-color: #000;opacity:0.3;width: 40px;height: 40px;text-align: center;border-radius: 100%;position: fixed;bottom: 0px;right: 0px;transition: background-color .3s, opacity .5s, visibility .5s;opacity: 0;visibility: hidden;z-index: 1000;margin: 30px;}
#gotop::after {font-family: FontAwesome;content:'　';font-weight: normal;font-style: normal;font-size: 2em;line-height: 50px;color: #fff;  opacity:0.5;background: url(../images/top.png) center no-repeat; background-size:50%;background-position:50% 20%;}
#gotop:hover {cursor: pointer;background-color: #666;}
#gotop:active {background-color: #666;}
#gotop.show {opacity: 0.4;visibility: visible;}
@media screen and ( max-width: 991px ){
	#gotop {bottom: 2vw;right: 0;margin: 2vw;	}
	
	.titleC img { width:95%; margin: 0 auto;}
	.bg_1{ width:100%; background:url(../images/BG01.png) no-repeat center top; background-size: 1000px 100%; padding-bottom:100px;}
	.bg_2{ width:100%; background:url(../images/BG02.png) no-repeat center top; background-size: 1000px 100%; padding-bottom:0;}
	.bg_3 { width:100%; margin: 10px auto 0 auto; background:none; padding-bottom:80px;}
	.bg_4 { width:100%; margin: 0px auto 0 auto; background: url(../images/bg04.gif); padding: 50px 0 0 0;}
	.bg_5 { width:100%; margin: -100px auto 0 auto; background: url(../images/bg05.gif) no-repeat center top fixed; padding: 0 0 40px 0;}
	.bg_8 { background:url(../images/BG06-2-M.png) no-repeat center top; padding-bottom:40px;}
}
	